.debug {
  float: left;
  padding: 5px;
  border: #ccc 1px solid;
  margin: 5px;
  background: #fff;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 5px;
  border-radius: 5px; }

html {
  height: 100%; }

body {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  background: #fff; }

.body-row {
  display: table-row;
  min-height: 100%;
  background: #fff; }

#body {
  overflow: hidden;
  display: table-cell;
  min-width: 100%;
  min-height: 100%;
  background: #fff; }

#main {
  position: relative;
  left: 0;
  z-index: 1001;
  height: 100%;
  -webkit-transition: left 0.45s ease;
  -moz-transition: left 0.45s ease;
  transition: left 0.45s ease;
  background: #fff; }
  .slide-menu #main {
    left: -21.3333333333em; }

@media screen and (min-width: 960px) {
  .slide-menu #main {
    left: 0; } }
.container {
  max-width: 1260px;
  margin: 0 auto; }

.panel {
  padding: 1em;
  border: 5px solid #D5D5D5; }
  .panel > * {
    margin: 1em 0 !important; }
  .panel > h2, .panel > h3, .panel > h4 {
    color: #2C2C2C !important;
    margin: 0.5em 0 !important; }
  .panel > h2 + h3 {
    font-weight: bold; }
  .panel > :first-child {
    margin-top: 0 !important; }
  .panel > :last-child {
    margin-bottom: 0 !important; }

.clearfix {
  height: 1px;
  clear: both; }

/*******************************************************************************
* Styles for current website
*******************************************************************************/
span.error {
  color: #DE5A49;
  font-size: 0.6666666667em; }

.pagination {
  border-top: 1px solid #DFDFDF;
  padding-top: 0.35em;
  font-size: 0.9333333333em; }
  .pagination strong {
    color: #2D7FC3; }
  .pagination strong, .pagination a {
    margin-right: 0.9em; }

.link {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 1px; }
  .link:after, .link:before {
    position: relative;
    top: -0.15em;
    left: 0;
    display: inline-block;
    content: '';
    width: 1em;
    height: 1em;
    margin-left: 0.4em;
    margin-right: 0.15em;
    vertical-align: middle;
    background: url(css-images/frontend/layout/arrow-link.png) left top no-repeat;
    background-size: 3em 1em;
    -webkit-transition: left 0.3s ease;
    -moz-transition: left 0.3s ease;
    transition: left 0.3s ease; }
  .link:before {
    margin-left: 0.15em;
    margin-right: 0.4em;
    background-image: url(css-images/frontend/layout/arrow-link-prev.png); }
  .link:before {
    display: none; }
  .link.prev-link:before {
    display: inline-block; }
  .link.prev-link:after {
    display: none; }
  .link:hover:after, .link:focus:after, .link:active:after {
    left: 0.35em; }
  .link:hover:before, .link:focus:before, .link:active:before {
    left: -0.25em; }
  .link.white {
    color: #fff; }
    .link.white:hover, .link.white:focus, .link.white:active {
      opacity: 0.8; }
    .link.white:before, .link.white:after {
      background-position: -2em 0; }
  .link.black {
    color: #2C2C2C; }
    .link.black:hover, .link.black:focus, .link.black:active {
      opacity: 0.8; }
    .link.black:before, .link.black:after {
      background-position: -1em 0; }
  .ie8 .link:before, .ie8 .link:after {
    display: none; }

.jqTransformCheckboxWrapper, .jqTransformRadioWrapper {
  position: relative;
  display: inline-block;
  padding: 4px;
  border: 1px solid #DFDFDF;
  border-color: #b5b5b5 #DFDFDF #DFDFDF #b5b5b5;
  -webkit-box-shadow: inset 5px 5px 0px -3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 5px 5px 0px -3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 5px 5px 0px -3px rgba(0, 0, 0, 0.15); }
  .jqTransformCheckboxWrapper .jqTransformHidden, .jqTransformRadioWrapper .jqTransformHidden {
    display: none; }

.jqTransformCheckbox, .jqTransformRadio {
  display: block;
  width: 8px;
  height: 8px; }
  .jqTransformCheckbox.jqTransformChecked, .jqTransformRadio.jqTransformChecked {
    background: #2D7FC3; }

.jqTransformRadioWrapper {
  border-radius: 5px;
  behavior: url(/assets/pie/PIE.htc); }
  .jqTransformRadioWrapper .jqTransformRadio {
    border-radius: 2px;
    behavior: url(/assets/pie/PIE.htc); }

.jqTransformSelectWrapper {
  position: relative;
  width: auto !important;
  max-width: 12em;
  height: 2em;
  padding: 0 2em 0 0.5em;
  border: 1px solid #2D7FC3;
  line-height: 2em;
  cursor: pointer; }
  .jqTransformSelectWrapper ul {
    position: absolute;
    top: 100%;
    left: -1px;
    right: -1px;
    width: auto !important;
    padding: 0;
    border: 1px solid #2D7FC3;
    margin: 0;
    background: #fff;
    list-style: none; }
    .jqTransformSelectWrapper ul li {
      padding: 0;
      margin: 0; }
    .jqTransformSelectWrapper ul a {
      display: block;
      padding: 0.3em 0.5em;
      text-decoration: none;
      color: #2C2C2C; }
      .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a:focus, .jqTransformSelectWrapper ul a:active, .jqTransformSelectWrapper ul a.selected {
        background: #2D7FC3; }
      .jqTransformSelectWrapper ul a.selected {
        cursor: default; }
  .jqTransformSelectWrapper > div span {
    display: block;
    overflow: hidden;
    width: auto !important;
    border-right: 1px solid #2D7FC3;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .jqTransformSelectWrapper .jqTransformSelectOpen {
    position: absolute;
    top: 0.8em;
    right: 0.5em;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid transparent;
    border: solid rgba(44, 44, 44, 0);
    border-width: 0.5em 0.5em 0;
    border-top-color: #2C2C2C; }
  .jqTransformSelectWrapper .jqTransformHidden {
    display: none; }
  .jqTransformSelectWrapper.touch select {
    display: block; }
  .jqTransformSelectWrapper.touch select :first-child {
    display: none; }

/*******************************************************************************
* Targets (manage visibility)
*******************************************************************************/
@media screen and (max-width: 480px) {
  .hide-mobile {
    display: none; } }

@media screen and (min-width: 480px) {
  .only-mobile {
    display: none; } }

@media screen and (min-width: 480px) and (max-width: 600px) {
  .hide-mobile-horizontal {
    display: none; } }

@media screen and (max-width: 480px) {
  .only-mobile-horizontal {
    display: none; } }
@media screen and (min-width: 600px) {
  .only-mobile-horizontal {
    display: none; } }

@media screen and (min-width: 600px) and (max-width: 940px) {
  .hide-tablette-portrait {
    display: none; } }

@media screen and (max-width: 600px) {
  .only-tablette-portrait {
    display: none; } }
@media screen and (min-width: 940px) {
  .only-tablette-portrait {
    display: none; } }

@media screen and (min-width: 940px) {
  .hide-full {
    display: none; } }

@media screen and (max-width: 940px) {
  .only-full {
    display: none; } }
